.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.ziti2 {
  font-family: xiheiti;
  font-size: 1.0em;
  text-indent: 2em;
  text-align: left;
}
.div2 {
  border-top: 1px solid #595656;
  border-bottom: 1px solid #595656;
	padding:0.5em;
	margin:1em 0em;
}
.ziti3 {
  font-family: xiheiti;
  font-size: 1.0em;
  text-align: center;
  text-indent: 0em;
}
.ziti4 {
  font-family: xiheiti;
  font-size: 1.0em;
  font-weight: bold;
  text-align: center;
  text-indent: 0em;
}
span.bg {
  font-family: "黑体";
  background-color: #000000;
  color: #ffffff;
  border-radius: 2em;
  padding: 0.3em 2em;
}
div.bg-2 {
  background-color: #ffffff;
  border-radius: 0.5em;
  margin: 0 0 1em;
  padding: 1em 0.5em;
  border: 2px solid #595656;
}
div.bg-1 {
  background-color: #F2F3F3;
  margin: 0 0 1em 0;
  padding: 0.5em 0.5em;
}
.xiao {
  font-weight: 500;
  color: #ffffff;
  font-family: "黑体";
  background-color: #595656;
  padding: 0.1em 0.3em;
}
span.bg1 {
  margin-bottom: 1em;
  margin-top: 1em;
  background-color: #000000;
  color: #ffffff;
  padding: 0.5em 1em;
  border: 1px solid #000000;
  font-family: "heiti", "黑体";
}
span.bg2 {
  margin-bottom: 1em;
  font-family: "heiti", "黑体";
  margin-top: 1em;
  background-color: #EEEFEF;
  color: #595656;
  padding: 0.5em 1em;
  border: 1px solid #D5D5D6;
}
span.bg3 {
  margin-bottom: 1em;
  font-family: "heiti", "黑体";
  margin-top: 1em;
  background-color: #000000;
  color: #ffffff;
  padding: 0.5em 1em;
  border: 1px solid #595656;
  border-radius: 0 2em 2em 0;
}
p.body-text11 {
	font-size:1em;
  text-indent: 2em;
  font-family: "heiti", "黑体";
  color: #505050;
}
.content{
	font-size:1em;
  text-indent: 2em;
  text-align: justify;
  font-family: "songti";
}
.title-1 {
  text-indent: 0em;
  text-align: left;
	padding:0.5em;
	margin:1em 0em;
  font-family: "heiti", "黑体";
  font-size: 1.3em;
}
.title-2 {
  text-indent: 0em;
  text-align: left;
  color: #595656;
	padding:0.5em;
	margin:1em 0em;
  font-family: "heiti", "黑体";
  font-size: 1.1em;
}
.title-3 {
  text-indent: 0em;
  text-align: center;
  color: #595656;
  font-family: "xiaobiaosong";
  font-size: 1.5em;
  font-weight: bold;
  border-bottom-style: double;
  border-bottom-width: 3px;
  border-color: #595656;
}
.title-4 {
  text-indent: 0em;
  text-align: left;
  color: #ffffff;
  font-family: "heiti", "黑体";
  font-size: 1.1em;
  font-weight: bold;
  background-color: #727171;
}
.title-5 {
  text-indent: 0;
  text-align: left;
  font-family: "heiti", "黑体";
  font-size: 1.1em;
}
.qanzone-image {
  width: 80%;
}
.qanzone-imageH {
  width: 50%;
}
.fenbiao-pic1 {
  height: 1.2em;
	vertical-align:middle;
}
p.huidi {
  color: #595656;
  text-indent: 0;
  text-align: center;
  font-family: "黑体";
  font-size: 0.8em;
}
span.bold {
  font-weight: 600;
  font-family: "heiti", "黑体";
  color: #505050;
}
